#Т.к. ЧПУ через htaccess больше не используем, воспользуемся стандартным перенаправлением сервера, которое работает везде
#У апача оно настраивается http.conf или .htaccess, в архив можно запихнуть только последний, так что настраиваем здесь
#У nginx в /etc/nginx/sites-enabled/default

#Настраиваем перенаправление на страничку роутера
ErrorDocument 404 /index.php